Page MenuHomePhabricator

Talk namespace icon on AdvancedSearch
Closed, DuplicatePublic

Description

In current implementation, AdvancedSearch features 'stripeSummary' icon on talk namespaces in filter dropdown. This is inapplicable and we need to change it.

Event Timeline

Volker_E created this task.May 22 2018, 4:27 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptMay 22 2018, 4:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMay 23 2018, 2:24 PM
Vvjjkkii renamed this task from Talk namespace icon on AdvancedSearch to 4hcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 4hcaaaaaaa to Talk namespace icon on AdvancedSearch.Jul 2 2018, 3:58 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.